
.ad-group > div {
    margin-bottom: 20px;
}


/* Ad Location Homepage Sidbar | Sponsor */
#sidebar {padding-top: 20px;}
#sidebar .aside-hold {margin: 0 auto !important;} /** fix All.css */
#sidebar .sponsorship {max-width: 300px; margin: 10px auto 0 auto;}
#sidebar .sponsorship .sponsor {
  min-height: 100px;
  background-color: #fff;
}

#sidebar .sponsorship .sponsored-by {
  max-width: 280px;
  margin:0 auto;

  background-color: #fff;
  border:1px solid #fff;

  text-align: center;
}

#sidebar #sponsor .ad-row {
  max-width: 320px;
}

#sidebar #sponsor {
    margin-bottom: 20px;
}

#sidebar #sponsor .ad-row {
  max-width: 300px;
  margin-left: 0;
  margin-right: 0;
}

#sidebar #sponsor .ad-aligncenter .ad-row>div {
    margin-left: 0;
    margin-right: 0;

}

#sidebar #sponsor .ad-aligncenter .ad-row>div {
margin-bottom: 10px;
}



/* Ad Location | Homepage | Sidbar | Sponsor */

/* Ad Location | Homepage | Sidbar | text-ad */
.adsanity-inner .adsanity-text {
    display: flex;
    height: 100%;
    /* left: 0; */
    padding: 20px 20px 10px;
    position: block;
    /* top: 0; */
    width: 100%;
    background: #fff;
    /* padding-bottom: 475px; */
}
/* Ad Location | Homepage | Sidbar | Product Alert */

.adsanity-text p {}
  .adsanity-text a p:hover {color: #029ded;}
  .adsanity-inner .sponsor-logo {text-align: center;}

.adsanity-inner {
  height: auto !important;
}

.ad-row>div {
margin-bottom: 0;
}
.ad-300x100,.ad-300x100 .adsanity-inner { max-height: unset;padding-bottom: 0 !important;}
.ad-300x480 .adsanity-inner { max-height: unset;padding-bottom: 0 !important;}

.adsanity-inner .adsanity-text {position: unset;}

div#product-alert {
  margin-bottom: 30px;
}

@media only screen and (min-width: 960) and (max-width: 1280px) {
  body #sidebar .widget {width: 100%;}

}
